define({
  "common": {
    "apply": "Rakenda",
    "ok": "OK",
    "cancel": "Tühista",
    "yes": "Jah",
    "no": "Ei",
    "next": "Järgmine",
    "previous": "Eelmine",
    "back": "Tagasi",
    "selected": "valitud",
    "selectAll": "Vali kõik",
    "name": "Nimi",
    "usage": "Kasutus",
    "settings": "Seaded",
    "home": "Avaleht",
    "link": "Link",
    "messages": "Sõnumid",
    "outputs": "Väljundid",
    "title": "Pealkiri",
    "thumbnail": "Pisipilt",
    "url": "URL",
    "actions": "Tegevused",
    "layer": "Kiht",
    "action": "Tegevus",
    "input": "Sisend",
    "output": "Väljund",
    "type": "Tüüp",
    "required": "Nõutav",
    "disabled": "Keelatud",
    "options": "Valikud",
    "label": "Märgis",
    "tooltip": "Kohtspikker",
    "visible": "Nähtav",
    "symbol": "Sümbol",
    "popup": "Hüpikaken",
    "upload": "Laadi üles",
    "execute": "Käivita",
    "run": "Käivita",
    "help": "Abi",
    "executing": "Teostamine",
    "clear": "Puhasta",
    "error": "Viga",
    "zoomTo": "Suumi",
    "attribute": "Atribuut",
    "exports": "Ekspordi",
    "check": "Kontrolli",
    "save": "Salvesta",
    "close": "Sule",
    "deleteText": "Kustuta",
    "map": "Kaart",
    "mapArea": "Kaardi kuvaulatus",
    "scene": "Stseen",
    "reset": "Lähtesta",
    "icon": "Ikoon",
    "folder": "Kaust",
    "share": "Jaga",
    "view": "Vaatamine",
    "newText": "Uus",
    "edit": "Muuda",
    "wkid": "WKID",
    "table": "Tabel",
    "zoomIn": "Suurenda",
    "zoomOut": "Vähenda",
    "continue1": "Jätka",
    "longitude": "Pikkuskraad",
    "latitude": "Laiuskraad",
    "custom": "Kohandatud",
    "image": "Pilt",
    "font": "Font",
    "text": "Tekst",
    "all": "Kõik",
    "number": "Number",
    "percentage": "Protsent",
    "unit": "Ühik",
    "thousand": "Tuhat",
    "billion": "Miljard",
    "million": "Miljon",
    "none": "Puudub",
    "field": "Väli",
    "operation": "Toiming",
    "disableUpdateGeometry": "Keela geomeetria uuendamine",
    "updateGeometry": "Uuenda geomeetria",
    "preview": "Eelvaade",
    "date": "Kuupäev",
    "time": "Aeg",
    "show": "Kuva",
    "hide": "Peida",
    "format": "Vorming",
    "defaults": "Vaikimisi",
    "add": "Lisa",
    "done": "Tehtud",
    "remove": "Eemalda",
    "leave": "Lahku",
    "stay": "Jää siia",
    "search": "Otsing",
    "searchMore": "Otsi rohkem",
    "tooltipText": "Kohtspikri tekst",
    "findAddressOrPlace": "Otsi aadressi või kohta",
    "expand": "Laienda ${value}",
    "collapse": "Kitsenda ${value}",
    "asc": "Kasvav",
    "desc": "Kahanev"
  },
  "errorCode": "Kood",
  "errorMessage": "Sõnum",
  "errorDetail": "Detail",
  "widgetPlaceholderTooltip": "Seadistamiseks valige vidinad ning klikkige vastavat kohatäidet",
  "widgetToolTip": "${widgetLabel}. Vajutage sisestusklahvi Enter, et viia fookus vidina sisule. Kui fookus on vidina sisul, vajutage paoklahvi Esc, et viia fookus tagasi vidinale.",
  "skips": {
    "skips": "Jäta lingid vahele",
    "skipTo": "Jäta ${value}",
    "headerController": "Jätka päise kontrollerist",
    "map": "Jätka kaardist",
    "sidePanel": "Jätka külgpaneelist",
    "attributeTable": "Jätka atribuuditabelist",
    "tabAway": "Jätkamiseks ja rakendusest lahkumiseks vajutage tabeldusklahvi; tagasi kuvale ${value} liikumiseks vajutage tõstuklahvi (Shift) koos tabeldusklahviga"
  },
  "panelHeader": {
    "foldWindow": "Sule aken",
    "unfoldWindow": "Ava aken",
    "maxWindow": "Maksimeeri aken",
    "restoreWindow": "Taasta akna vaikesuurus",
    "closeWindow": "Sule aken",
    "expanded": "${value} vidin laiendatud",
    "collapsed": "${value} vidin ahendatud",
    "pressToFocus": "vajutage Enter, et fokuseerida ${value}"
  },
  "toggleButton": {
    "toggleOn": "Sisselülitamiseks vajutage vahetamise nuppu",
    "toggleOff": "Väljalülitamiseks vajutage vahetamise nuppu",
    "toggleOnTimePicker": "Lülitage kellaaja valija sisse",
    "toggleOffTimePicker": "Lülitage kellaaja valija välja"
  },
  "fieldStatistics": {
    "selectField": "Valige väli",
    "statistics": "Statistika",
    "field": "Väli",
    "count": "Väärtuste hulk",
    "sum": "Väärtuste summa",
    "min": "Miinimum",
    "max": "Maksimaalne",
    "ave": "Keskmine",
    "stddev": "Standardhälve"
  },
  "symbolChooser": {
    "preview": "Eelvaade",
    "markerCategory": "Markeri kategooria",
    "basic": "Esmane",
    "arrows": "Nooled",
    "business": "Äriettevõtted",
    "cartographic": "Kartograafia",
    "damage": "Kahjustused",
    "disasters": "Katastroofid",
    "emergencyManagement": "Hädaolukordade haldus",
    "generalInfrastructure": "Üldine infrastruktuur",
    "localGovernment": "Kohalik omavalitsus",
    "nationalParkService": "Rahvuspargi teenus",
    "numbers": "Numbrid",
    "outdoorRecreation": "Rekreatsioon",
    "peoplePlaces": "Inimeste paigad",
    "pointsOfInterest": "Huvipunktid",
    "safetyHealth": "Tervishoid",
    "stateGovernment": "Valitsusasutused",
    "shapes": "Kujundid",
    "transportation": "Transport",
    "symbolSize": "Sümboli suurus",
    "color": "Värv",
    "alpha": "Alfa",
    "outlineColor": "Äärejoone värv",
    "outlineWidth": "Äärejoone laius",
    "style": "Stiil",
    "width": "Laius",
    "text": "Tekst",
    "fontColor": "Fondi värv",
    "fontSize": "Fondi suurus",
    "transparency": "Läbipaistvus",
    "solid": "Pidev",
    "dash": "Katkendlik",
    "dot": "Punktiir",
    "dashDot": "Katkendlik punktiga",
    "dashDotDot": "Katkendlik kahe punktiga",
    "customImage": "Kohandatud pilt",
    "chooseFile": "Vali fail",
    "noFileChoosen": "Faili pole valitud."
  },
  "transparency": {
    "opaque": "Läbipaistmatu",
    "transparent": "Läbipaistev",
    "transparency": "Läbipaistvus"
  },
  "rendererChooser": {
    "domain": "Domeen",
    "use": "Kasutus",
    "singleSymbol": "Üks sümbol",
    "uniqueSymbol": "Unikaalsed sümbolid",
    "duplicatedValue": "Väärtus ${value} on juba olemas.",
    "color": "Värv",
    "size": "Suurus",
    "toShow": "Näita",
    "colors": "Värvid",
    "classes": "Klassid",
    "symbolSize": "Sümboli suurus",
    "addValue": "Lisa väärtus",
    "setDefaultSymbol": "Määra vaikesümbol",
    "defaultSymbol": "Vaikesümbol",
    "selectedSymbol": "Valitud sümbol",
    "value": "Väärtus",
    "label": "Märgis",
    "range": "Ulatus",
    "othersSymbol": "Muu",
    "othersSymbolTip": "Kuva või peida vasteteta väärtuste sümbol."
  },
  "drawBox": {
    "point": "Punkt",
    "arrow": "Nool",
    "line": "Joon",
    "polyline": "Murdjoon",
    "freehandPolyline": "Vabakäeline murdjoon",
    "triangle": "Kolmnurk",
    "extent": "Kuvaulatus",
    "circle": "Ring",
    "ellipse": "Ellips",
    "polygon": "Pind",
    "freehandPolygon": "Vabakäeline polügoon",
    "text": "Tekst",
    "clear": "Puhasta"
  },
  "popupConfig": {
    "title": "Pealkiri",
    "add": "Lisa",
    "fields": "Väljad",
    "noField": "Väli puudub",
    "visibility": "Nähtav",
    "name": "Nimi",
    "alias": "Alias",
    "actions": "Toimingud"
  },
  "includeButton": {
    "include": "Kaasatud"
  },
  "loadingShelter": {
    "loading": "Laen"
  },
  "basicServiceBrowser": {
    "noServicesFound": "Teenuseid ei leitud.",
    "unableConnectTo": "Ei õnnestu luua ühendust",
    "invalidUrlTip": "Sisestatud URL ei sobi või pole kättesaadav."
  },
  "serviceBrowser": {
    "noGpFound": "Geotöötluse teenuseid ei leitud.",
    "unableConnectTo": "Ei õnnestu luua ühendust"
  },
  "layerServiceBrowser": {
    "noServicesFound": "Kaardi- või objektiteenuseid ei leitud.",
    "unableConnectTo": "Ei õnnestu luua ühendust"
  },
  "basicServiceChooser": {
    "validate": "Valideeri",
    "example": "Näide",
    "set": "Määra"
  },
  "urlInput": {
    "invalidUrl": "Vigane URL."
  },
  "urlComboBox": {
    "invalidUrl": "Vigane URL."
  },
  "filterBuilder": {
    "inputSearchKey": "Väärtuse otsimine või loomine",
    "createValue": "Loo väärtus: ${value}",
    "addAnotherExpression": "Lisa avaldis",
    "addSet": "Lisa tingimus",
    "matchMsg": "Too kihi objektid, millega ühtivad ${any_or_all} järgmised avaldised",
    "matchMsgSet": "${any_or_all} järgmistest avaldistest on tõesed",
    "oneOrZeroMsg": "Kuva kihi objekte, mis vastavad järgmisele avaldisele",
    "matchMsgAny": "Kuva kihi objektid, mis vastavad mõnele järgmistest avaldistest",
    "matchMsgAll": "Kuva kihi objektid, mis vastavad kõigile järgmistele avaldistele",
    "matchMsgSetAny": "Mõni järgmistest avaldistest selles komplektis on tõene",
    "matchMsgSetAll": "Kõik järgmised avaldised selles komplektis on tõesed",
    "all": "Kõik",
    "any": "Mõni",
    "value": "Väärtus",
    "values": "Väärtused",
    "field": "Väli",
    "unique": "Unikaalne",
    "uniquePredefined": "Kordumatud (eelmääratletud)",
    "multiple": "Mitu",
    "multiplePredefined": "Mitu (eelmääratletud)",
    "predefinedUniqueTips": "Kordumatute väärtuste eelmääratlemine",
    "predefinedMultipleTips": "Mitme väärtuse eelmääratlemine",
    "displayAs": "Kuva",
    "aDrowdownList": "ripploendina",
    "aExpandedList": "laiendatud loendina",
    "addValuePlaceHolder": "Väärtuse määramiseks topeltklõpsake",
    "addLabelPlaceHolder": "Märgise määramiseks topeltklõpsake",
    "emptyValueTips": "Kuva või peida selles loendis tühi väärtus.",
    "showAll": "Kuva kõik",
    "showSelected": "Kuva ainult valitud",
    "unCheckAll": "Tühista kõik",
    "noData": "Andmeid ei ole.",
    "none": "Puudub",
    "and": "ja",
    "valueTooltip": "Sisesta väärtus",
    "fieldTooltip": "Vali olemasolevast väljast",
    "uniqueValueTooltip": "Vali valitud välja unikaalsetest väärtustest",
    "stringOperatorIs": "on",
    "stringOperatorIsNot": "ei ole",
    "stringOperatorStartsWith": "algab",
    "stringOperatorEndsWith": "lõpeb",
    "stringOperatorContains": "sisaldab",
    "stringOperatorDoesNotContain": "ei sisalda",
    "stringOperatorIsIn": "on loendis",
    "stringOperatorIsNotIn": "pole loendis",
    "stringOperatorIsAnyOf": "on mõni järgmistest",
    "stringOperatorIsNoneOf": "pole ükski järgmistest",
    "stringOperatorIsBlank": "on tühi",
    "stringOperatorIsNotBlank": "ei ole tühi",
    "dateOperatorIsOn": "on",
    "dateOperatorIsIn": "on loendis",
    "dateOperatorIsNotIn": "pole loendis",
    "dateOperatorIsNotOn": "ei ole",
    "dateOperatorIsBefore": "on enne",
    "dateOperatorIsAfter": "on pärast",
    "dateOperatorIsOnOrBefore": "on võrdne või enne",
    "dateOperatorIsOnOrAfter": "on võrdne või peale",
    "dateOperatorMinutes": "minutit",
    "dateOperatorHours": "tundi",
    "dateOperatorDays": "päeva",
    "dateOperatorWeeks": "nädalat",
    "dateOperatorMonths": "kuud",
    "dateOperatorYears": "aastat",
    "dateOperatorInTheLast": "viimases",
    "dateOperatorNotInTheLast": "mitte viimases",
    "dateOperatorIsBetween": "on vahemikus",
    "dateOperatorIsNotBetween": "ei ole vahemikus",
    "dateOperatorIsBlank": "on tühi",
    "dateOperatorIsNotBlank": "ei ole tühi",
    "numberOperatorIs": "on",
    "numberOperatorIsNot": "ei ole",
    "numberOperatorIsAtLeast": "on vähemalt",
    "numberOperatorIsLessThan": "on väiksem kui",
    "numberOperatorIsAtMost": "on kõige",
    "numberOperatorIsGreaterThan": "on suurem kui",
    "numberOperatorIsAnyOf": "on mõni järgmistest",
    "numberOperatorIsNoneOf": "pole ükski järgmistest",
    "numberOperatorIsBetween": "on vahemikus",
    "numberOperatorIsNotBetween": "ei ole vahemikus",
    "numberOperatorIsBlank": "on tühi",
    "numberOperatorIsNotBlank": "ei ole tühi",
    "string": "String",
    "number": "Number",
    "date": "Kuupäev",
    "askForValues": "Küsi väärtustest",
    "prompt": "Kuvatav kirje",
    "hint": "Vihje",
    "error": {
      "invalidParams": "Vigased parameetrid.",
      "invalidUrl": "Vigane URL.",
      "noFilterFields": "Kihil puuduvad väljad, mida saaks filtrite loomiseks kasutada.",
      "invalidSQL": "Vigane SQL-avaldis.",
      "cantParseSQL": "SQL-avaldise parsimine ei õnnestu."
    },
    "caseSensitive": "Tõstutundlik",
    "notSupportCaseSensitiveTip": "ArcGIS Online’i majutatud teenused ei toeta tõstutundlikke päringuid.",
    "setFilterTip": "Määrake filtrid õigesti.",
    "noFilterValueTip": "Määratud väljal puuduvad väärtused.",
    "listValues": "Loendi väärtused",
    "cascadeFilterTip": "Kuva ainult eelmiste avaldiste alusel filtreeritud väärtused",
    "noneCascadeFilterTip": "Sellel välja kõik kordumatud väärtused",
    "previousCascadeFilterTip": "Eelmiste avaldiste alusel filtreeritud väärtused",
    "allCascadeFilterTip": "Kõigi muude avaldiste alusel filtreeritud väärtused",
    "dateOptions": "Kuupäeva suvandid",
    "startDateOptions": "Alguskuupäeva suvandid",
    "endDateOptions": "Lõppkuupäeva suvandid",
    "custom": "kuupäev...",
    "today": "täna",
    "yesterday": "eile",
    "tomorrow": "homme",
    "atLeastOne": "Valida tuleb vähemalt üks kuupäeva suvand.",
    "notUncheckedCurrent": "Valitud kuupäeva suvandit ei saa tühistada.",
    "theseDays": "need päevad",
    "thisWeek": "see nädal",
    "thisMonth": "see kuu",
    "thisQuarter": "see kvartal",
    "thisYear": "see aasta",
    "inputType": "Sisendi tüüp",
    "setInputType": "Määra sisendi tüüp"
  },
  "featureLayerSource": {
    "layer": "Kiht",
    "browse": "Sirvi",
    "selectFromMap": "Kaart",
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "Teenuse URL",
    "inputLayerUrl": "Sisendkihi URL",
    "selectLayer": "Vali praeguse kaardi objektikiht.",
    "chooseItem": "Vali objektikihi sisu.",
    "setServiceUrl": "Sisesta objekti- või kaarditeenuse URL.",
    "selectFromOnline": "ArcGIS Online",
    "chooseLayer": "Valige objektikiht."
  },
  "queryableLayerSource": {
    "layer": "Kiht",
    "browse": "Sirvi",
    "selectFromMap": "Kaart",
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "Teenuse URL",
    "inputLayerUrl": "Sisendkihi URL",
    "selectLayer": "Valige kiht praeguselt kaardilt.",
    "chooseItem": "Valige sisuüksus.",
    "setServiceUrl": "Sisestage teenuse URL.",
    "selectFromOnline": "ArcGIS Online",
    "chooseLayer": "Vali kiht."
  },
  "gpSource": {
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "Teenuse URL",
    "selectFromOnline": "ArcGIS Online",
    "setServiceUrl": "Sisestage geotöötlusteenuse URL.",
    "chooseItem": "Valige geotöötlusteenuse objekt.",
    "chooseTask": "Valige geotöötluse ülesanne."
  },
  "itemSelector": {
    "map": "Kaart",
    "selectWebMap": "Valige veebikaart",
    "addMapFromOnlineOrPortal": "Saate rakenduses veebikaarti otsida ja selle lisada ArcGIS Online’i avalike ressursside kaudu või ArcGIS Online’i või Portali isikliku sisu kaudu.",
    "searchMapName": "Otsi kaardi nime järgi...",
    "searchNone": "Me ei leidnud seda, mida otsisite. Palun proovige uuesti",
    "groups": "Grupid",
    "noneGroups": "Gruppe ei ole",
    "signInTip": "Teie sisselogimise seanss on aegunud, portaali uuesti sisse logimiseks värskendage brauserit.",
    "signIn": "Logi sisse",
    "publicMap": "Avalik",
    "myOrganization": "Minu organisatsioon",
    "myGroup": "Minu grupid",
    "myContent": "Minu sisu",
    "count": "Loend",
    "fromPortal": "portaalist",
    "fromOnline": "veebilehelt ArcGIS.com",
    "noneThumbnail": "Pisipilt ei ole saadaval",
    "owner": "omanik",
    "signInTo": "Logi sisse",
    "lastModified": "Viimati muudetud",
    "moreDetails": "Täpsemalt",
    "mostRecent": "Kõige uuem",
    "mostViewed": "Enim vaadatud",
    "highestRated": "Kõrgeima hinnanguga",
    "viewItemDetails": "Vaata üksuse detaile"
  },
  "featureLayerChooserFromPortal": {
    "notSupportQuery": "Teenus ei toeta päringut."
  },
  "basicLayerChooserFromMap": {
    "noLayersTip": "Kaardi jaoks pole saadaval ühtegi sobivat kihti."
  },
  "layerInfosMenu": {
    "titleBasemap": "Aluskaardid",
    "titleLayers": "Töökihid",
    "labelLayer": "Kihi nimi",
    "itemZoomTo": "Suumi",
    "itemTransparency": "Läbipaistvus",
    "itemTransparent": "Läbipaistev",
    "itemOpaque": "Läbipaistmatu",
    "itemMoveUp": "Liiguta ülespoole",
    "itemMoveDown": "Liiguta allapoole",
    "itemDesc": "Kirjeldus",
    "itemDownload": "Laadi alla",
    "itemToAttributeTable": "Vaata atribuuditabelis"
  },
  "imageChooser": {
    "unsupportReaderAPI": "Märkus. Brauser ei toeta faililugemise liidest.",
    "readError": "Faili lugemine nurjus.",
    "unknowError": "toiminguid ei saanud lõpule viia",
    "invalidType": "Sobimatut tüüpi fail",
    "cropImage": "Kärbi pilti",
    "exceed": "Faili maht võib olla kuni 1024 KB.",
    "enableFlash": "Enne pildini sirvimist lubage Adobe Flash.",
    "cropWaining": "Palun valige foto, mille mõõdud on vähemalt ${width} x ${height} pikslit.",
    "toolTip": "Parima tulemuse saamiseks peaks pildi laius olema ${width} pikslit ning kõrgus ${height} pikslit. Muud suurused kohandatakse parajaks. Sobivad pildiformaadid on PNG, GIF ja JPEG."
  },
  "simpleTable": {
    "moveUp": "Liiguta ülespoole",
    "moveDown": "Liiguta allapoole",
    "deleteRow": "Kustuta",
    "edit": "Muuda"
  },
  "urlParams": {
    "invalidToken": "Kehtetu võti",
    "validateTokenError": "Kehtetu võti või võrgu tõrge"
  },
  "exportTo": {
    "exportTo": "Ekspordi",
    "toCSV": "Ekspordi CSV failiks",
    "toFeatureCollection": "Ekspordi objektide kogumisse",
    "toGeoJSON": "Eksport GeoJSON formaati"
  },
  "appState": {
    "title": "Rakenduse olek",
    "restoreMap": "Klõpsake kaardi ulatuse ja kihtide nähtavuse taastamiseks poolelijäänud kohas."
  },
  "featureActions": {
    "featureActions": "Objektide tegevused",
    "ZoomTo": "Suumi",
    "PanTo": "Liiguta",
    "Flash": "Flash",
    "ShowPopup": "Näita hüpikakent",
    "CreateLayer": "Loo kiht",
    "ShowStatistics": "Statistika...",
    "ClearSelection": "Puhasta valik",
    "ExportToCSV": "Ekspordi CSV failiks",
    "ShowSelectedFeature": "Kuva valitud objektid",
    "ExportToFeatureCollection": "Ekspordi objektide kogumisse",
    "ExportToGeoJSON": "Eksport GeoJSON formaati",
    "ExportToFilegdb": "Eksport faili geoandmebaasi",
    "ExportToShapefile": "Eksport Shape-faili",
    "EditAttributes": "Muuda atribuute",
    "AddMarker": "Lisa tähis",
    "RemoveMarker": "Eemalda tähis",
    "SaveToMyContent": "Salvesta jaotisse minu sisu"
  },
  "spatialFilterByFeatures": {
    "relatedLayer": "Seotud kiht",
    "selectedFeatures": "Kasuta valitud objekte",
    "drawShapesTip": "Joonistage kujundid objektide valimiseks",
    "pleaseDrawShapesTip": "Joonistage kujundid objektide valimiseks",
    "allFeaturesTip": "Kõik selle kihi objektid",
    "selectFeaturesOrDrawShapesTip": "Kasutage selles kihis valitud objekte või joonistage objektide piiramiseks kaardile kujundid."
  },
  "searchDistance": {
    "applySearchDistance": "Rakenda otsingu vahemaa",
    "applySearchDistanceToFeatures": "Rakenda otsingu vahemaa valitud objektideni"
  },
  "units": {
    "miles": "Miili",
    "milesAbbr": "mi",
    "kilometers": "Kilomeetrit",
    "kilometersAbbr": "km",
    "feet": "Jalga",
    "feetAbbr": "jl",
    "meters": "Meetrit",
    "metersAbbr": "m",
    "yards": "Jardi",
    "yardsAbbr": "jr",
    "acres": "Aakrit",
    "acresAbbr": "aakrit",
    "nauticalMiles": "Meremiili",
    "nauticalMilesAbbr": "NM",
    "uSSurveyFeet": "USA jalg",
    "uSSurveyFeetAbbr": "jlUS",
    "centimeters": "Sentimeetrit",
    "centimetersAbbr": "cm",
    "inches": "Tolli",
    "inchesAbbr": ":",
    "decimalDegree": "Kümnendkraadid",
    "decimalDegreeAbbr": "g",
    "degreeMinuteSeconds": "Kraad minutid sekundid",
    "degreeMinuteSecondsAbbr": "k-m-s",
    "degrees": "Kraadides",
    "degreeMS": "Kraad-minut-sekund",
    "degreesAbbr": "g",
    "degreeMSAbbr": "dms",
    "squareMiles": "Ruutmiili",
    "squareMilesAbbr": "mi²",
    "squareKilometer": "Ruutkilomeetrit",
    "squareKilometerAbbr": "km²",
    "squareFeet": "Ruutjalga",
    "squareFeetAbbr": "jl²",
    "squareMeters": "Ruutmeetrit",
    "squareMetersAbbr": "m²",
    "squareYards": "Ruutjardi",
    "squareYardsAbbr": "jr²",
    "squareUSSurveyFeet": "USA ruutjalg",
    "squareUSSurveyFeetAbbr": "ruutjlUS"
  },
  "timeUnit": {
    "year": "Aasta",
    "years": "Aastat",
    "quarter": "Kvartal",
    "month": "Kuu",
    "months": "Kuud",
    "week": "Nädal",
    "weeks": "Nädalat",
    "day": "Päev",
    "days": "Päeva",
    "hour": "Tund",
    "hours": "Tunnid",
    "minute": "Minut",
    "minutes": "Minutid",
    "second": "Sekund",
    "seconds": "Sekundid",
    "milliSecond": "Millisekund",
    "milliSeconds": "Millisekundit"
  },
  "featureSetChooser": {
    "select": "Vali",
    "dragBox": "Lohista",
    "dragMouse": "Lohista hiirt",
    "selectByRectangle": "Vali ristkülikuga",
    "selectFeaturesTip": "Valige objektid, lohistades kaardile markeeritud kasti",
    "newSelectionTip": "Loo uus valik",
    "addSelectionTip": "Lisa valikule",
    "removeSelectionTip": "Eemalda valikust",
    "selectFromCurrentSelectionTip": "Vali praegusest valikust",
    "unselectAllSelectionTip": "Tühista kõigi praegu valitud objektide selekteering",
    "selectByPoint": "Vali punkti järgi",
    "selectByPolygon": "Vali polügooni järgi",
    "selectByCircle": "Vali ringi järgi",
    "selectByLine": "Vali joone järgi",
    "selectByFreehandPolygon": "Vali lassoga",
    "chooseSelectingTools": "Vali selekteerimise tööriistad",
    "darw": "Joonista",
    "drawShap": "Joonista kujund"
  },
  "widgetManager": {
    "createWidgetError": "Vidina loomise viga",
    "createWidgetSettingPageError": "Vidina seadistuslehe loomise viga",
    "loadWidgetResourceError": "Vidina ressursi laadimise viga"
  },
  "shareOptions": {
    "shareMap": "Valige, kes saavad seda rakendust vaadata",
    "shareMapTips": "Rakendus on hetkel antud neile inimestele ühiskasutusse",
    "everyone": "Igaüks",
    "theseGroups": "Need grupid"
  },
  "shareLink": {
    "email": "e-mail",
    "shareEmail": "E-post",
    "facebook": "facebook",
    "shareFacebook": "Facebook",
    "twitter": "twitter",
    "shareTwitter": "Twitter",
    "googlePlus": "google+",
    "shareGooglePlus": "Google+",
    "EmbedTips": "Manusta see rakendus veebisaidile",
    "shareEmailSubject": "Ühiskasutusse antud veebirakendus:",
    "shareEmailTxt1": "Siin on veebirakendus, mis on antud rakenduse ArcGIS Web AppBuilder abil teile ühiskasutusse.",
    "shareEmailTxt2": "Esri rakenduse ArcGIS Web AppBuilder abil saate luua oma veebirakenduse ja anda selle ühiskasutusse.",
    "shareEmailTxt3": "Üksikasjalikku teavet leiate veebilehelt http://www.esri.com/software/web-appbuilder.",
    "smallSize": "Väike",
    "mediumSize": "Keskmine",
    "largeSize": "Suur",
    "customSize": "Kohandatud",
    "embed": "Manusta see rakendus veebisaidile",
    "more": "Manusta atribuudid",
    "changeShareSettings": "Muuda jagamise seadeid.",
    "shareLinkText": "Jaga selle rakenduse linki",
    "linkOptions": "Lingi valikud",
    "linkOptionsUrlParameters": "Vali linki kaasatavad URL-i parameetrid",
    "currentMapExtent": "Kaardi praegune ulatus",
    "chooseCenterWithLevel": "Klõpsake kaarti, et määratleda kaardi keskpunkt koos suumitasemega",
    "chooseCenterWithScale": "Klõpsake kaarti, et määratleda kaardi keskpunkt koos kaardi mõõtkavaga",
    "findLocation": "Leidke asukoht või objekt ja suumige seda",
    "findLocation_inputPlaceholder": "Teie koht või objekt",
    "queryFeature": "Tehke objektipäring ja suumige sellele",
    "addMarker": "Lisa sümbol kaardile",
    "addMarker_titlePlaceholder": "Sümboli hüpikakna pealkiri",
    "addMarker_symbolURL": "Punktsümboli URL",
    "addMarker_label": "Sümboli märgis",
    "popupTitle": "Hüpikakna nimi",
    "zoomLevel": "Suumitase",
    "overwirteMobileLayout": "Kirjuta üle mobiilseadmete paigutuse kuva vaikesuurus",
    "language": "Määra rakenduse kuvamiskeel",
    "auth": "Autendi kasutaja automaatselt",
    "useOrg": "Kasutage ettevõtte URL-i",
    "layerVisibility": "Jäta kihtide nähtavus meelde",
    "linkPreview": "Lingi eelvaade",
    "useShortenLink": "Lühike link",
    "shareMapUrlExtent": "Jaga praeguse kaardi kuvaulatust",
    "shareToWebTips": "See rakendus pole avalik. Inimesed ei pruugi saada seda vaadata.",
    "urlEncodedTips": "Kihtide IDd on kodeeritud Hash-algoritmiga, et lühendada URLi, kuna kihi nähtavusteavet on liiga palju. Täpsemat teavet leiate Jaga vidina abi alt.",
    "urlTooLongTips": "Praegune URL on liiga pikk ja server ei tarvitse sellest aru saada. Lühendamiseks võib nähtavuse teavet eirata. Täpsemat teavet leiate Jaga vidina abi alt."
  },
  "webSceneLoader": {
    "webglSupportTip": "Teie brauser ei toeta 3D-veebirakendusi."
  },
  "map": {
    "basemapNotAvailable": "Aluskaart ei ole kättesaadav.",
    "displayDefaultBasemap": "Selle asemel kuvatakse vaikimisi aluskaart.",
    "layerLoadedError": "Kihti ${layers} ei saa lisada kaardile."
  },
  "popup": {
    "relatedTables": "Seotud tabelid:",
    "relatedRecords": "Seotud kirjed:",
    "noRelatedRecotds": "Seotud kirjeid ei leitud.",
    "chooseFieldTip": "Valige loendi kuvamiseks atribuut",
    "saveAsPopupTitle": "Sama, mis hüpikakna nimi",
    "leaveConfirm": "Kas soovite muudatusi salvestamata lahkuda?"
  },
  "queryFeatures": {
    "tooManyFeaturesTip": "Valikus on liiga palju objekte. Nende toomine ja kaardil kuvamine võib kaua aega võtta.",
    "askForContinue": "Kas soovite jätkata?"
  },
  "colorPalette": {
    "transparent": "Läbipaistev",
    "custom": "Kohandatud"
  },
  "temperature": {
    "celsius": "Celsius",
    "fahrenheit": "Fahrenheit"
  },
  "report": {
    "printButtonLabel": "Prindi",
    "reportDimensionsMsg": "See aruanne on ettenähtud printimiseks ${paperSize} formaadis paberile",
    "unableToPrintMapMsg": "Kaardi või kaartide printimisel ilmnes tõrge.",
    "notesHint": "Sisestage kommentaar siia",
    "landscape": "Horisontaalpaigutus",
    "portrait": "Vertikaalpaigutus",
    "mapOnly": "MAP_ONLY",
    "a0": "A0",
    "a1": "A1",
    "a2": "A2",
    "a3": "A3",
    "a4": "A4",
    "a5": "A5",
    "letterANSIA": "Kiri ANSI A",
    "tabloidANSIB": "Tabloid ANSI B",
    "letter": "Kiri",
    "legal": "Litsents",
    "tabloid": "Tabloid",
    "ansi_a": "ANSI A",
    "ansi_b": "ANSI B",
    "ansi_c": "ANSI C",
    "ansi_d": "ANSI D",
    "ansi_e": "ANSI E"
  },
  "snapping": {
    "pressStr": "Snäppimise võimaldamiseks ",
    "ctrlStr": " vajutage ",
    "snapStr": " CTRL"
  },
  "snapshot": {
    "snapshot_complete": "Hetktõmmise loomine õnnestus.",
    "snapshot_failed": "Hetktõmmise loomine nurjus.",
    "snapshot_append": "Hetktõmmis",
    "utc": "UTC"
  },
  "statisticsChart": {
    "enlarge": "Kasvav",
    "setting": "Seade",
    "count": "Koguarv",
    "horizontalAxis": "Horisontaaltelg",
    "verticalAxis": "Vertikaaltelg",
    "dataLabels": "Andmete märgised",
    "color": "Värv",
    "fieldDisplayChartTip": "Diagrammi kuvamine nurjus. Liiga palju kategooriaid.",
    "legend": "Legendiga kaart",
    "columnChart": "Tulpdiagramm",
    "pieChart": "Sektordiagramm",
    "barChart": "Lintdiagramm",
    "lineChart": "Joondiagramm"
  },
  "frameworkDatasource": {
    "setDataSource": "Määra andmeallikas",
    "customDataSource": "Täiendav andmeallikas",
    "selectCustomDataTip": "Valige rakendusest andmeallikas.",
    "widgetOutputs": "Vidina väljundid",
    "noExtraDsAvailable": "Täiendavaid andmeallikaid pole saadaval.",
    "addExtraDsTip": "Avage koosturi vahekaart atribuut ja klõpsake andmete lisamiseks nuppu täiendav andmeallikas.",
    "widgetOutpusListTip": "Siin loetletakse ka vidina väljundid, kui neid on."
  },
  "gridLayout": {
    "addWidgetTip": "Lisage siia vidin vidina vahekaardi kaudu",
    "modifyLayout": "Muuda paigutust",
    "dragToAdd": "Lisamiseks lohistage",
    "mapArea": "KAARDI KUVAULATUS",
    "sceneArea": "STSEENI ULATUS"
  },
  "coordinateControl": {
    "notations": {
      "DD": "DD",
      "DDM": "DDM",
      "DMS": "DMS",
      "DDRev": "DDRev",
      "DDMRev": "DDMRev",
      "DMSRev": "DMSRev",
      "USNG": "USNG",
      "MGRS": "MGRS",
      "UTM_H": "UTM (H)",
      "UTM": "Mercatori universaalne põikprojektsioon, UTM",
      "GARS": "GARS",
      "GEOREF": "GEOREF"
    },
    "DDLatLongNotation": "Kümnendkraadid – laiuskraad/pikkuskraad",
    "DDLongLatNotation": "Kümnendkraadid  – pikkuskraad/laiuskraad",
    "DDMLatLongNotation": "Kraadid-kümnendminutid – laiuskraad/pikkuskraad",
    "DDMLongLatNotation": "Kraadid-kümnendminutid – pikkuskraad/laiuskraad",
    "DMSLatLongNotation": "Kraadid-kümnendsekundid – laiuskraad/pikkuskraad",
    "DMSLongLatNotation": "Kraadid-kümnendsekundid – pikkuskraad/laiuskraad",
    "GARSNotation": "GARS",
    "GEOREFNotation": "GEOREF",
    "MGRSNotation": "MGRS",
    "USNGNotation": "USNG",
    "UTMBandNotation": "UTM – vahemiku täht",
    "UTMHemNotation": "UTM – poolkera (N/S)",
    "formatInput": "Vormingu sisestus",
    "copyAll": "Kopeeri kõik",
    "copySuccessful": "Kopeerimine õnnestus",
    "copyFailed": "Kopeerida ei saa. Kasutage alternatiivina klahvikombinatsiooni Ctrl+c.",
    "parseCoordinatesError": "Koordinaate ei saa parsida. Kontrollige sisestatud teavet.",
    "comfirmInputNotation": "Kinnita sisestatud tähistus",
    "latLongWarningMessage": "Sisestatud koordinaadil tuvastati laiuskraadi ja pikkuskraadi väärtuse puhul nii eesliide kui ka sufiks, tagastatud koordinaat põhineb eesliitel.",
    "cancelButtonLabel": "Loobu",
    "applyButtonLabel": "Rakenda",
    "posNegPrefixLabel": "Lisage positiivsetele ja negatiivsetele arvudele eesliide „+/-”",
    "editCoordinateDialogTitle": "Määra koordinaatide vormingu string",
    "rememberDecisionLabel": "Jäta mu otsus meelde ja ära küsi seda enam uuesti.<br/>",
    "coordinateInputLabel": "Sisestage koordinaadid või klõpsake kaardil",
    "zoomLabel": "Suumi",
    "addPointLabel": "Lisa punkt kaardile klõpsamise kaudu",
    "multipleNotationLabel": "leitud tähistust vastab teie sisestatud otsingule. Kinnitage, millist neist soovite kasutada:",
    "copyToClipboard": "Kopeeri lõikelauale",
    "formatOutput": "Vormingu väljund",
    "notationAddedMessage": "Lisatud on uus tähistus",
    "removeCoordinate": "Eemalda koordinaat",
    "expandOutput": "Laienda väljund",
    "tooltip": "Punkti lisamiseks klõpsake kaardile"
  },
  "noEditPrivileges": "Teie kontol puudub andmete loomise või muutmise õigus.",
  "noEditableLayers": "Teie kontol pole õigust andmeid luua või muuta või see veebikaart ei sisalda muudetavaid kihte.",
  "invalidConfiguration": "Vidin on konfigureerimata või pole konfiguratsioonis sisalduvad kihid enam kaardil. Avage rakendus koosturirežiimis ja konfigureerige vidin uuesti.",
  "essentialAppsLicenseErrorForApp": "Teie kontol puudub litsents töölaua kasutamiseks, mis ei ole avalik. Paluge oma organisatsiooni administraatoril määrata teile kasutajatüüp, mis sisaldab olulisi rakendusi või oluliste rakenduse lisalitsentsi.",
  "essentialAppsLicenseErrorForBuilder": "Teie kontol puudub litsents Web AppBuilderi jaoks. Paluge oma organisatsiooni administraatoril määrata teile kasutajatüüp, mis sisaldab olulisi rakendusi või oluliste rakenduse lisalitsentsi.",
  "setStyle": "Määra laad"
});